# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 
# stta: (@#) 1.31051043346- [2004_01_29_102036]
# grpapps.pl for STTA 
 
if ( $access{'addgrpapps'} && $config{'is_masterHost'} eq "true" && $ldapcache_ok eq true ) {
        if ($interface eq "tabs" ) {
	    print "<td valign=center align=Center $tb><font color='$revtext'>\n";
        } else {
      	    print "<td valign=top align=Center >\n";
        }
        if ($out_titles eq 1 ) {
	    print "<h3>$text{'index_grpapps'}</h3></font>\n";
        }
        if ($interface eq "tabs" ) { print "</td>\n" };
        @olinks = ("cache_addgrpapps.cgi", "cache_modgrpapps.cgi","cache_delgrpapps.cgi","cache_mvgrpapps.cgi");
        @otitles = map { /^cache_(\S+).cgi/; $text{$1."_title"} } @olinks;
        @oicons = map { /^cache_(\S+).cgi/; "images/$1.gif"; } @olinks;
        if ($interface eq "tabs" ) {
               &outicons_table;
        } else { 
               &icons_table(\@olinks, \@otitles, \@oicons);
        }
}
